.slideshow-container
    max-width: 1000px
    position: relative
    margin: auto
.prev, .next
    cursor: pointer
    position: absolute
    top: 50%
    width: auto
    margin-top: -22px
    color: white
    font-weight: bold
    font-size: 18px
    transition: 0.6s ease
    border-radius: 0 3px 0
.next
    right: 0
    border-radius: 3px 0 0 3px
.prev:hover, .next:hover
    background-color: rgba(0,0,0,0.8)
.text
    color: #f2f2f2
    font-size: 12px
    padding: 8px 12px
    position: absolute
    top: 0
.dot
    cursor: pointer
    height: 13px
    width: 13px
    margin: 0 2px
    background: #bbb
    border-radius: 50%
    display: inline-block
    transition: background: 0.6s ease
.active, .dot:hover
    background: #717171
.fade
    -webkit-animation-name: fade
    -webkit-animation-direction: 1.5s
    animation-name: fade
    animation-direction: 1.5s
@-webkit-keyframes fade
    from
        opacity: 4
    to
        opacity: 1
@keyframes fade
    from
        opacity: 4
    to
        opacity: 1